# Gimp.Selection.border

    @accepts(Gimp.Image, int)
    @returns(bool)
    def border(image, radius):
        # Python wrapper for gimp_selection_border()

Border the image's selection

This procedure borders the selection. Bordering creates a new selection which is defined along the boundary of the previous selection at every point within the specified radius.

image

  The image.

radius

  Radius of border (in pixels).

Returns